<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'ur', branch 'MOODLE_20_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['allowdeleting'] = 'اخراج کی اجازت دو';
$string['allowmaxfiles'] = 'زیادہ سے زیادہ فائلیں اپلوڈ کرنے کی تعداد';
$string['allownotes'] = 'نوٹس کی اجازت دو';
$string['allowresubmit'] = 'دوبادہ جمع کروانے کی اجازت دو';
$string['alreadygraded'] = 'آپ کی اسائنمینٹ کو درجہ دیا جا چکا ہے، دوبارہ ارسال کرنے کے مجاز نا ہیں';
$string['assignmentdetails'] = 'اساسئنمینٹ کی تفصیلات';
$string['assignment:grade'] = 'اسائنمینٹ کو درجہ دو';
$string['assignmentname'] = 'اسائنمینٹ کا نام';
$string['assignment:submit'] = 'اسائنمینٹ ارسال کرو';
$string['assignmenttype'] = 'اسائنمینٹ کی قسم';
$string['assignment:view'] = 'اسائنمینٹ دیکھیں';
$string['availabledate'] = 'سے میسر';
$string['cannotdeletefiles'] = 'خرابی درپیش آنے کی وجہ سے فائلوں کا اخراج نہیں ہو سکا';
$string['comment'] = 'راۓ';
$string['deleteallsubmissions'] = 'تمام ارسلات کو خارج کرو';
$string['deletefilefailed'] = 'فائل کا اخراج کامیات نا ہو سکا';
$string['description'] = 'وضاحت';
$string['draft'] = 'مسودہ';
$string['duedate'] = 'حد تاریخ';
$string['duedateno'] = 'کوئی حد تاریخ نا ہے';
$string['editmysubmission'] = 'میری ارسال کی گئی اسائنمینٹ میں ردو بدل کرو';
$string['emailstudents'] = 'طالبعلموں کو ای میل کے ذریعے خبر دو';
$string['emailteachers'] = 'اساتذہ کو ای میل کے ذریعے خبر دو';
$string['emptysubmission'] = 'آپ نے ابھی تک کچھ ارسال نہیں کیا';
$string['enableemailnotification'] = 'اطلاع کا برقی خط بھیجو';
$string['existingfiledeleted'] = 'موجودہ فائل کا اخراج ہو چکا ہے : {$a}';
$string['feedback'] = 'اظہار راۓ';
$string['feedbackfromteacher'] = 'سے اظہار راۓ {$a}';
$string['finalize'] = 'مزید ارسلات نہیں ہو سکتیں';
$string['graded'] = 'درجہ بندی ہو چکی';
$string['guestnosubmit'] = 'معزرت، مہمانوں کو اسائنمینٹ ارسال کرنے کی اجازت نہیں ہے۔ آپکو اپنا جواب ارسال کرنے سے پہلے رجسٹر یا لاگ ان ہونا پٹرے گا';
$string['guestnoupload'] = 'معزرت، مہمانوں کو اپلوڈ کرنے کے مجاز نہیں';
$string['hideintro'] = 'میسرہونے تاریخ سے پہلے وضاحت خفی رکھو';
$string['itemstocount'] = 'گنتی کرو';
$string['maximumgrade'] = 'زیادہ سے زیادہ درجہ';
$string['maximumsize'] = 'زیادہ سے زیادہ  حجم';
$string['modulename'] = 'اسائنمینٹ';
$string['modulenameplural'] = 'اسائنمینٹس';
$string['newsubmissions'] = 'ارسال کردہ اسائنمینٹس';
$string['noassignments'] = 'ابھی تک کوئی اسائنمینٹ نہیں ہے';
$string['noattempts'] = 'اس اسائنمینٹ پر کوئی کوشش نہیں کی گئی';
$string['nofiles'] = 'کوئی بھی فائل ارسال نہیں کی گئی';
$string['nofilesyet'] = 'ابھی تک کوئی فائل ارسال نہیں کی گئی';
$string['nomoresubmissions'] = 'مزید ارسلات نہیں ہو سکتیں';
$string['nosubmitusers'] = 'کوئی استعمال کنندہ نہیں جو اسائنمینٹ ارسال کرنے کا مجاز ہو';
$string['notes'] = 'نوٹس';
$string['notesupdateerror'] = 'نوٹس میں ردوبدل کرتے وقت خرابی';
$string['notgradedyet'] = 'ابھی تک درجہ نہیں دیا گیا';
$string['notsubmittedyet'] = 'ابھی تک ارسال نہیں ہوئی';
$string['overwritewarning'] = 'تنبیہ:دوبارہ اپلوڈ کرنے سے آپکی پہلے موجود اسائنمینٹ خارج ہو جائے گی';
$string['pagesize'] = 'ظاہر ارسلات فی صفحہ';
$string['pluginname'] = 'اسائنمینٹ';
$string['preventlate'] = 'دیر سے کی گئی ارسلات ممنوع کرو';
$string['quickgrade'] = 'جلدی سے درجہ دینے کا مجاز کرو';
$string['saveallfeedback'] = 'میرا مکمل اظہار راۓ محفوظ کرو';
$string['sendformarking'] = 'پڑتال کےلیے بھیجو';
$string['submission'] = 'ارسلات';
$string['submissiondraft'] = 'سبمشن ڈرافٹ';
$string['submissionfeedback'] = 'سبمشن فیڈب یک';
$string['submissions'] = 'سبمشنز';
$string['submissionsaved'] = 'آپکی تبدیلیاں محفوظ ہو چکی';
$string['submissionsnotgraded'] = 'سبمشن ابھی گریڈ نہی ھوئی{$a}';
$string['submitassignment'] = 'اس فارم کے ذریعے اپنے اسائنمینٹ ارسال کریں';
$string['submitedformarking'] = 'اسائنمینٹ پہلے ہی پڑتال کے لیےارسال ہوچکی ہے اور تبدیلی ممکن نہیں';
$string['submitformarking'] = 'اسائنمینٹ کی پڑتال کیلۓ آخری سبمشن';
$string['submitted'] = 'ارسال کردہ';
$string['submittedfiles'] = 'ارسال کردہ فائلیں';
$string['trackdrafts'] = 'پڑتال کیلیے بھیجنے کا مجاز کریں';
$string['typeoffline'] = 'آف لائن سرگرمی';
$string['typeupload'] = 'فائیلوں کی جدید اپلوڈنگ';
$string['typeuploadsingle'] = 'ایک فائیل اپلوڈ کریں';
$string['unfinalize'] = 'مسودہ پر واپسی';
$string['uploadbadname'] = 'اس فائیل میں عجیب و غریب حروف تہجی ہیں اور اپلوڈ نہیں ہو سکتی';
$string['uploadedfiles'] = 'اپلوڈ کردہ فائیلیں';
$string['uploaderror'] = 'سرور پر فائل محفوظ کرنے وقت خرابی پیش آئی ہے';
$string['uploadfailnoupdate'] = 'فائل ٹھیک طرح سے اپلوڈ ہو چکی تھی لیکن آپکی ارسال کردہ میں ردو بدل نا کر سکی';
$string['uploadnofilefound'] = 'کوئی فائل نہیں ملی۔ کیا آپکو یقین ھے کہ آپ نے  اپلوڈ کیلۓ یہی منتخب کی ہے';
$string['uploadsuccess'] = '\'{$a}\' کامیابی سے اپلوڈ ہو گئی ہے';
$string['viewfeedback'] = 'اسائنمینٹ کے درجات اور اظہار رائے دیکھیں';
$string['yoursubmission'] = 'آپکی ارسال کردہ';
