<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'ur', branch 'MOODLE_20_STABLE'
 *
 * @package   block_quiz_results
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['bestgrade'] = 'زیادہ سے زیادہ درجہ';
$string['bestgrades'] = '{$a} سب سے زیادہ درجہ';
$string['bestgroupgrade'] = 'سب سےزیادہ اوسط لینے والا گروہ';
$string['bestgroupgrades'] = '{$a}سب سے زیادہ اوسط لینے والا گروہ:';
$string['config_format_absolute'] = 'مکمل نمبرز';
$string['config_format_fraction'] = 'کسر';
$string['config_format_percentage'] = 'فیصد';
$string['config_grade_format'] = 'درجے ایسے دکھاؤ';
$string['config_name_format'] = 'نتائج کے رازداری کی سطح';
$string['config_names_anon'] = 'بے نام نتائج';
$string['config_names_full'] = 'مکمل نام دکھاؤ';
$string['config_names_id'] = 'صرف آئی ڈی  نمبر دکھاؤ';
$string['config_no_quizzes_in_course'] = 'اس کورس میں کوئی معلوماتی آزمائش نہیں۔اسے استعمال کرنے س پہلے آپ کو کم از کم ایک کا اضافہ کرنا پڑے گا';
$string['config_select_quiz'] = 'اس بلاک میں کس معلوماتی آزمائش سے نتائج دکھائیں جائیں؟';
$string['config_show_best'] = 'کتنے اونچے درجے کے نتائج دکھائیں جائیں۔ مجا ز جا کرنے کیلیے صفر درج کریں';
$string['config_show_worst'] = 'کتنے نچلے درجے کے نتائج دکھائیں جائیں۔ مجا ز جا کرنے کیلیے صفر درج کریں';
$string['configuredtoshownothing'] = 'اس بلاک کی تشکیل ابھی نتائج دکھانے کی مجاز نہیں ہے۔ آپ کو اسے چھپانا یا تشکیل دینا پڑے گا۔';
$string['config_use_groups'] = 'اگرمعلوماتی آزمائش گروہ کی کفالت کرتی ہے تو طالبعلموں کی بجائے گروہ دکھاؤ';
$string['error_emptyquizid'] = 'اس بلاک کے ساتھ خرابی پیش آئی ہے۔ آپکو منتخب کرنا پڑے گا کہ کون سی معلوماتی آزمائش سے نتائج ظاہر ہوں';
$string['error_emptyquizrecord'] = 'اس بلاک کے ساتھ خرابی پیش آئی ہے۔آپ نے جو معلوماتی آزمائش منتخب کی ہےوہ ڈیٹا بیس میں موجود نہیں';
$string['error_nogroupsexist'] = 'اس بلاک کے ساتھ خرابی پیش آئی ہے۔یہ گروہ کی شکل میں درجات دکھانے کیلیے تشکیل دیا گیا ہے، کورس میں کوئی گروہ نہیں ہے۔';
$string['pluginname'] = 'معلوماتی آزمائش کے نتائج';
$string['worstgrade'] = 'سب سے نچلا درجہ';
$string['worstgrades'] = '{$a} سب سے نچلا درجہ';
$string['worstgroupgrade'] = 'سب سے  نچلی اوسط والا گروہ';
$string['worstgroupgrades'] = '{$a} سب سے  نچلی اوسط والا گروہ';
