<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ur', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

$string['AED'] = 'متحدہ عرب امارات درھم';
$string['AFA'] = 'افغانستان افغانی';
$string['ALL'] = 'لبینین لیک';
$string['ANG'] = 'نیدرلینڈ اینٹلین گلڈر';
$string['AON'] = 'انگولن نیو کوانزہ';
$string['ARA'] = 'ارجینٹینا پیسو';
$string['AUD'] = 'آسٹریلین ڈالر';
$string['AWG'] = 'اروبن فلورن';
$string['BBD'] = 'بربادوس ڈالر';
$string['BDT'] = 'بنگلادیشی ٹکہ';
$string['BGL'] = 'بلگیرین لیو';
$string['BHD'] = 'بحرینی دینار';
$string['BIF'] = 'برنڈی فرینک';
$string['BMD'] = 'برمودین ڈالر';
$string['BND'] = 'برونی ڈالر';
$string['BOB'] = 'بولیوین بولیویانو';
$string['BRR'] = 'برازیلی کروزیرو رییل';
$string['BSD'] = 'بہامین ڈالر';
$string['BTN'] = 'بھوٹان نگلترم';
$string['BUK'] = 'میامر کیت';
$string['BWP'] = 'بوتسوانین پولا';
$string['BZD'] = 'بیلیز ڈالر';
$string['CAD'] = 'کینیڈین ڈالر';
$string['CDZ'] = 'زائرے نیو زائرے';
$string['CHF'] = 'سوس فرینک';
$string['CLF'] = 'چیلین یونیڈیڈز دی فومنٹو';
$string['CLP'] = 'چیلین پیسو';
$string['CNY'] = 'یوان )چائنی( رینمیمبی';
$string['COP'] = 'کولمبین پیسو';
$string['CRC'] = 'کوسٹا ریکن کولن';
$string['CSD'] = 'سربین دینار';
$string['CUP'] = 'کیوبن پیسو';
$string['CVE'] = 'اسکودو کیبووردیانو';
$string['CYP'] = 'سائپرس پاؤنڈ';
$string['CZK'] = 'زیک کورونا';
$string['DJF'] = 'جیبوٹی فرینک';
$string['DKK'] = 'دانش کرونے';
$string['DOP'] = 'ڈومینیکن پیسو';
$string['DZD'] = 'الجیرین دینار';
$string['EGP'] = 'مصری پاؤنڈ';
$string['ETB'] = 'ایتھوپین بر';
$string['EUR'] = 'یورو';
$string['FJD'] = 'فیجی ڈالر';
$string['FKP'] = 'فالکلینڈ آئیلینڈز پاؤنڈ';
$string['GBP'] = 'برطانی پاؤنڈ';
$string['GHC'] = 'گھنین سیڈی';
$string['GIP'] = 'گبرلتر پاؤنڈ';
$string['GMD'] = 'گیمبین ڈالسی';
$string['GNF'] = 'جنییا فرینک';
$string['GTQ'] = 'گاتمالن قویتزل';
$string['GWP'] = 'جنییا-بسو پیسو';
$string['GYD'] = 'گویانا ڈالر';
$string['HKD'] = 'ہانگ کانگ ڈالر';
$string['HNL'] = 'ہوندرن لیمپیرا';
$string['HTG'] = 'گوردےہیتین';
$string['HUF'] = 'ہنگیرین فورنٹ';
$string['IDR'] = 'انڈونیشین روپیہ';
$string['ILS'] = 'اسرائیلی شیکل';
$string['INR'] = 'بھارتی روپیہ';
$string['IQD'] = 'عراقی دینار';
$string['IRR'] = 'ایرانی ریال';
$string['ISK'] = 'کرونا';
$string['JMD'] = 'جمیکن ڈالر';
$string['JOD'] = 'اردن دینار';
$string['JPY'] = 'ین';
$string['KES'] = 'شیلنگ';
$string['KHR'] = 'ریل';
$string['KMF'] = 'کوموروس فرینک';
$string['KPW'] = 'کوریا وون';
$string['KRW'] = 'ساؤتھ کوریا وون';
$string['KWD'] = 'کویتی دینار';
$string['KYD'] = 'سےمین ڈالر';
$string['LAK'] = 'لاؤکپ';
$string['LBP'] = 'لبنانی پاؤنڈ‎';
$string['LKR'] = 'سری لنکا روپی';
$string['LRD'] = 'لابیرین ڈالر';
$string['LSL'] = 'لوٹی';
$string['LYD'] = 'لبین دینار';
$string['MAD'] = 'موروکو درھم';
$string['MGF'] = 'مالا گاسی فرینک';
$string['MNT'] = 'منگولین تگرک';
$string['MOP'] = 'مکاؤ پاتاکا';
$string['MRO'] = 'موریتانین اوگوئیا';
$string['MTL'] = 'میلتس لیرا';
$string['MUR'] = 'موریتیس روپیہ';
$string['MVR'] = 'مالدیو روفیا';
$string['MWK'] = 'میلاوی کواچا';
$string['MXN'] = 'میکسیکن پیسو';
$string['MYR'] = 'ملائیشین رنگت';
$string['MZM'] = 'موزمبک میٹیکل';
$string['NGN'] = 'نائجیرین نائرو';
$string['NIO'] = 'نکاراگون کوردوبا';
$string['NOK'] = 'نارویجین کرونر';
$string['NPR'] = 'نیپالی روپیہ';
$string['NZD'] = 'نیوزی لینڈ ڈالر';
$string['OMR'] = 'اومانی ریال';
$string['PAB'] = 'پانامین بالبوا';
$string['PEN'] = 'نیوہ سول';
$string['PGK'] = 'پپوا نیو جینا کینا';
$string['PHP'] = 'فلپائنی پیسو';
$string['PKR'] = 'پاکستانی روپیہ';
$string['PLN'] = 'پولش نیو زلوٹی';
$string['PYG'] = 'پیراگوئے گورانی';
$string['QAR'] = 'قطری ریال';
$string['ROL'] = 'رومانی لیو';
$string['RWF'] = 'روانڈا فرینک';
$string['SAR'] = 'سعودی عرب ریال';
$string['SBD'] = 'سولومون آئلینڈز ڈالر';
$string['SCR'] = 'سیشلے روپیہ';
$string['SDP'] = 'سوڈانی پاؤنڈ';
$string['SEK'] = 'سویڈش کرونا';
$string['SGD'] = 'سنگاپوری ڈالر';
$string['SHP'] = 'ایس ٹی ہیلینا پاؤنڈ';
$string['SKK'] = 'سلوک کارونا';
$string['SLL'] = 'سیرا لیونے لیونے';
$string['SOS'] = 'سومالی شیلنگ';
$string['SRG'] = 'سورینیم گلڈر';
$string['STD'] = 'ساؤ ٹوم اور پرنسیپے ڈوبرا';
$string['SUR'] = 'یو ایس ایس آر روبل';
$string['SVC'] = 'ایل سلوادر کالن';
$string['SYP'] = 'سیرین پومڈ';
$string['SZL'] = 'سوازیلینڈ لیلنجینی';
$string['THB'] = 'تھائی بھت';
$string['TND'] = 'تونیشین دینار';
$string['TOP'] = 'تونگن پانگا';
$string['TPE'] = 'ایسٹ ٹیمور اسکودو';
$string['TRL'] = 'ترکش لیرا';
$string['TTD'] = 'ترینیداد اور ٹوباگو ڈالر';
$string['TWD'] = 'تائیوانی ڈالر';
$string['TZS'] = 'تنزانین شیلنگ';
$string['UGS'] = 'یوگنڈا شیلنگ';
$string['USD'] = 'یو ایس ڈالر';
$string['UYU'] = 'یوروگویان نیو ڈالر';
$string['VEB'] = 'وینیزویلن بولیوار';
$string['VND'] = 'ویتنامز ڈونگ';
$string['VUV'] = 'وناتو وٹو';
$string['WST'] = 'سموئن ٹالا';
$string['YER'] = 'یمنی ریال';
$string['ZAR'] = 'ساؤتھ افریقی رینڈ';
$string['ZMK'] = 'زامبین کواچہ';
$string['ZWD'] = 'زمبابوی ڈالر';
